> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/nl/api-documentatie/geo-eindpunten-voor-toegang-tot-ruimtelijke-data/wms-rasterafbeeldingen-van-ruimtelijke-datalagen-ophalen/16.-satellietbeeld-bijgesneden-op-perceelsgrens.md).

# 16. Satellietbeeld: bijgesneden op perceelsgrens

Een nauwkeurige (niet gepixeleerde) uitsnede van de satellietfoto op basis van de gedefinieerde perceelsgrens is beschikbaar voor verschillende weergaven zoals `RGB, NIR, EVI2, LAI, NDVI, GNDVI, IPVI, GCI, SAVI, OSAVI, NDWI, WDRVI, NDMI, MCARI`, enz.&#x20;

Elke SatelliteImage bevat een `geoMaps` object dat renderdetails bevat zoals `url`, kleurcodes, klassen en naam. Deze details zijn te vinden binnen de `perceel` -> `satelliteImages` -> `geoMaps` attribuut. De `url` wordt specifiek gebruikt om kaarten weer te geven als een WMS-laag.

Ter illustratie zijn outputvoorbeelden voor NIR- en WDRVI-weergaven hieronder opgenomen.

### Near-Infrared (NIR), WDRVI en WDRVI Contrast

![NIR](/files/c541edc1d059e01ecc969cdd284fbc597383d915) ![WDRVI](/files/04160b4b574a6fd73110d1c86de85aaf72def7ac) ![WDRVI Contrast](/files/dfdf570131485bb9c74b6c16b4fb24522861ec94)

Het verzoekformaat is [https://api.geopard.tech/geo/map/reflect?TRANSPARENT=true\&VIEWPARAMS=uuid:\<field\_uuid>\&TIME=2020-07-22T17%3A50%3A22Z\&BBOX=\<minX,minY,maxX,maxY>\&LAYERS=sentinel2\_wdrvi\_and\_field\&SRS=EPSG%3A900913\&WIDTH=512\&geopardApiKey=\<geopard\_api\_key>](https://api.geopard.tech/geo/map/reflect?TRANSPARENT=true\&VIEWPARAMS=uuid:).&#x20;

### Uitleg van de URL-parameters

Waar de invoerattributen zijn:

1. `VIEWPARAMS=uuid:<field_uuid>` bevat de `uuid` van het "Perceel";
2. `TIME=2020-07-22T17%3A50%3A22Z` heeft de gegevens van de satellietfoto in het formaat YYYY-MM-DDThh:mm:ssZ (url-gecodeerd) en bevindt zich in de entiteit "FieldSatelliteImagery" met `acquisitionDate` attribuut;
3. `BBOX=<minX,minY,maxX,maxY>` bevat de begrenzingsbox (url-gecodeerd) van het "Field" in EPSG:3857 projectie;
4. `WIDTH=512`  geeft de uitvoerbeeldgrootte in pixels weer (het precieze aantal is alleen belangrijk als het als miniatuur wordt gebruikt);
5. `geopardApiKey=<geopard_api_key>` is gekoppeld aan de autorisatie-optie via API-sleutel;
6. `LAYERS=sentinel2_wdrvi_and_field` geeft de stijl weer, het provider-attribuut bevindt zich in de entiteit "FieldSatelliteImagery".

De beschikbare opties voor Sentinel2 (`S2`) beeldmateriaal `LAYERS` zijn:

`sentinel2_ndvi_and_field`&#x20;

`sentinel2_evi2_and_field`&#x20;

`sentinel2_rgb_and_field`&#x20;

`sentinel2_gci_and_field`

`sentinel2_lai_and_field`&#x20;

`sentinel2_nir_and_field`&#x20;

`sentinel2_osavi_and_field`&#x20;

`Sentinel2_wdrvi_and_field`

de beschikbare opties voor Landsat8 (`L8, L9`) beeldmateriaal `LAYERS` zijn:

`landsat8_ndvi_and_field`&#x20;

`landsat8_evi2_and_field`&#x20;

`landsat8_rgb_and_field`&#x20;

`landsat8_gci_and_field`

`landsat8_lai_and_field`&#x20;

`landsat8_nir_and_field`&#x20;

`landsat8_osavi_and_field`&#x20;

`landsat8_wdrvi_and_field`

de beschikbare opties voor Landsat4-7 (`L4, L5, L6, L7`) beeldmateriaal `LAYERS` zijn:

`landsat4-7_ndvi_and_field`&#x20;

`landsat4-7_evi2_and_field`&#x20;

`landsat4-7_rgb_and_field`&#x20;

`Landsat4-7_gci_and_field`

`landsat4-7_lai_and_field`&#x20;

`landsat4-7_nir_and_field`&#x20;

`landsat4-7_osavi_and_field`&#x20;

`landsat4-7_wdrvi_and_field`

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-documentatie/geo-eindpunten-voor-toegang-tot-ruimtelijke-data/wms-rasterafbeeldingen-van-ruimtelijke-datalagen-ophalen/16.-satellietbeeld-bijgesneden-op-perceelsgrens.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
